<article class="recent-ad">
    <div class="img">
      <img src="../../../assets/img/recent.jpg" alt="img" />
    </div>
    <div class="right">
      <div class="title">
        <a href="#">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit,
          ipsa!
        </a>
      </div>
      <div class="date"></div>
    </div>
</article>